/* This is the CSS File customizing the layout for the WBN Frontpage */

#wbtitle { 
   font-size: 11px;
}

#maincite {
   font-size: 11px;
}

SPAN.mediumlinksigle { 
   font-size: 11px;
   color: #ffffff;
   font-weight: bold;
   padding: 2px;
}

SPAN.citeright { 
   font-size: 11px;
   font-weight: bold;
   text-align: right;
}

body {
 background: url('../images/main_bg11') repeat-x top center;
 margin: 0;
 padding: 0;
 border: 0;
}

a {
 text-decoration: none;
 color: #7d7d7d;
}

a:hover {
 text-decoration: underline;
}

h2 {
 color: #dc876e;
 font-size: 18px;
 font-weight: bold;
 
}

h3 {
 color: #555;
 font-size: 14px;
 margin-bottom:10px;
}

#topmenu li { 
 display: inline;
 list-style-type: none;
 margin: 0 5px 0 0;
}
#topmenu {
 margin-top: 10px;
 font-size: 80%;
}
#topmenu ul {
 margin-bottom:0;
}

#titlebar {
 margin-top: 44px;
}

#maintitle {
 width: 330px;
 height: 76px;
 background: url('../images/WBN_logotype11') no-repeat 0 0;
 text-indent: -2800px;
}

/* Search Area */

#globalsearchinput {
 width: 300px;
 border: 1px;
 height: 20px;
 border-color: #cccccc;
 border-style: solid;
 padding: 2px 2px 2px 2px ;
 margin-bottom: 0px;
 font-size: 14px;
 color: #000000;
}

#globalsearchsubmit {
 height: 25px;
 text-transform: uppercase;
 font-weight: bold;
 font-size: 12px;
 color: #000000;
 background: #cccccc;
 border: 0;
}

#globalsearchform a.small {
 font-size:10px;
}

#extendedsearchlink {
 padding: 0 0 0 10px;
}

#globalsearchform {
 margin-bottom: 62px;
}

/* WB List Area */
.linksigle, .smalllinksigle {
 background: url('../images/gradient18px_10.png') repeat-x 0 0;
 color: #fff;
 padding: 3px 3px;
 font-weight: bold;
 border: 1px solid;
 font-size:11px;
}

.smalllinksigle {
 padding: 0;
 font-size: 7pt;
}

.tocline {
 height: 30px;
}
.wbname {
 padding-left: 10px;
 font-size: 12px;
}
.commentline {
}

#footer {
 color: #656565;
 background: #d0ebf4;
 font-size: 10px;
 border-top: solid 1px #bbb;
}

#footer .innertube {
 background: #d0ebf4 url(kozelogo_gray_10.png) no-repeat scroll 165px center;
 padding:2px 2px 2px 195px;
 margin-left: auto;
 margin-right: auto;
 width:800px;
}
#footer a {
 color:#000;
}
